Bug 986078 - Mobile portal template is default when portal is running with ibmjdk1.6
Mobile portal template is default when portal is running with ibmjdk1.6
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER04
: 6.1.0
Assigned To: Default User
vramik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 18:26 EDT by vramik
Modified: 2013-11-04 20:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
ibmjdk1.6
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-3195 Major Resolved Template ordering should be consistent 2014-04-29 16:31:44 EDT

  None (edit)
Description vramik 2013-07-18 18:26:29 EDT
Description of problem:
If JPP is started with imbjdk1.6 and you create new portal there is mobile portal template as default instead of basic portal (as is default with other JDKs).

Version-Release number of selected component (if applicable):
JPP6.1.ER02

How reproducible:
always

Steps to Reproduce:
1. start portal with ibmjdk 1.6
2. sign in as a root
3. do to site management
4. click Add New Portal
5. click Portal Templates tab

Actual results:
there is mobile portal template as default template

Expected results:
there should be the same as with other JDKs
Comment 2 vramik 2013-08-14 08:12:11 EDT
Verified in ER05

Note You need to log in before you can comment on or make changes to this bug.